D:/Perl\site\lib\OLE.pm
D:/Perl\site\lib\Win32.pm
D:/Perl\site\lib\Win32API\File.pm
D:/Perl\site\lib\Win32API\File\cFile.pc
D:/Perl\site\lib\Win32API\Net.pm
D:/Perl\site\lib\Win32API\Registry.pm
D:/Perl\site\lib\Win32API\Registry\cRegistry.pc
D:/Perl\site\lib\Win32\ChangeNotify.pm
D:/Perl\site\lib\Win32\Client.pl
D:/Perl\site\lib\Win32\Clipboard.pm
D:/Perl\site\lib\Win32\Console.pm
D:/Perl\site\lib\Win32\Event.pm
D:/Perl\site\lib\Win32\EventLog.pm
D:/Perl\site\lib\Win32\File.pm
D:/Perl\site\lib\Win32\FileSecurity.pm
D:/Perl\site\lib\Win32\IPC.pm
D:/Perl\site\lib\Win32\Internet.pm
D:/Perl\site\lib\Win32\Job.pm
D:/Perl\site\lib\Win32\Mutex.pm
D:/Perl\site\lib\Win32\NetAdmin.pm
D:/Perl\site\lib\Win32\NetResource.pm
D:/Perl\site\lib\Win32\ODBC.pm
D:/Perl\site\lib\Win32\OLE.pm
D:/Perl\site\lib\Win32\OLE\Const.pm
D:/Perl\site\lib\Win32\OLE\Enum.pm
D:/Perl\site\lib\Win32\OLE\Lite.pm
D:/Perl\site\lib\Win32\OLE\NEWS.pod
D:/Perl\site\lib\Win32\OLE\NLS.pm
D:/Perl\site\lib\Win32\OLE\TPJ.pod
D:/Perl\site\lib\Win32\OLE\TypeInfo.pm
D:/Perl\site\lib\Win32\OLE\Variant.pm
D:/Perl\site\lib\Win32\PerfLib.pm
D:/Perl\site\lib\Win32\Pipe.pm
D:/Perl\site\lib\Win32\Process.pm
D:/Perl\site\lib\Win32\Registry.pm
D:/Perl\site\lib\Win32\Semaphore.pm
D:/Perl\site\lib\Win32\Server.pl
D:/Perl\site\lib\Win32\Service.pm
D:/Perl\site\lib\Win32\Shortcut.pm
D:/Perl\site\lib\Win32\Sound.pm
D:/Perl\site\lib\Win32\Test.pl
D:/Perl\site\lib\Win32\TieRegistry.pm
D:/Perl\site\lib\Win32\WinError.pm
D:/Perl\site\lib\Win32\test-async.pl
D:/Perl\site\lib\auto\Win32API\File\File.bs
D:/Perl\site\lib\auto\Win32API\File\File.dll
D:/Perl\site\lib\auto\Win32API\File\File.exp
D:/Perl\site\lib\auto\Win32API\File\File.lib
D:/Perl\site\lib\auto\Win32API\Net\Net.bs
D:/Perl\site\lib\auto\Win32API\Net\Net.dll
D:/Perl\site\lib\auto\Win32API\Net\Net.exp
D:/Perl\site\lib\auto\Win32API\Net\Net.lib
D:/Perl\site\lib\auto\Win32API\Registry\Registry.bs
D:/Perl\site\lib\auto\Win32API\Registry\Registry.dll
D:/Perl\site\lib\auto\Win32API\Registry\Registry.exp
D:/Perl\site\lib\auto\Win32API\Registry\Registry.lib
D:/Perl\site\lib\auto\Win32\ChangeNotify\ChangeNotify.bs
D:/Perl\site\lib\auto\Win32\ChangeNotify\ChangeNotify.dll
D:/Perl\site\lib\auto\Win32\ChangeNotify\ChangeNotify.exp
D:/Perl\site\lib\auto\Win32\ChangeNotify\ChangeNotify.lib
D:/Perl\site\lib\auto\Win32\Clipboard\Clipboard.bs
D:/Perl\site\lib\auto\Win32\Clipboard\Clipboard.dll
D:/Perl\site\lib\auto\Win32\Clipboard\Clipboard.exp
D:/Perl\site\lib\auto\Win32\Clipboard\Clipboard.lib
D:/Perl\site\lib\auto\Win32\Console\Console.bs
D:/Perl\site\lib\auto\Win32\Console\Console.dll
D:/Perl\site\lib\auto\Win32\Console\Console.exp
D:/Perl\site\lib\auto\Win32\Console\Console.lib
D:/Perl\site\lib\auto\Win32\EventLog\EventLog.bs
D:/Perl\site\lib\auto\Win32\EventLog\EventLog.dll
D:/Perl\site\lib\auto\Win32\EventLog\EventLog.exp
D:/Perl\site\lib\auto\Win32\EventLog\EventLog.lib
D:/Perl\site\lib\auto\Win32\Event\Event.bs
D:/Perl\site\lib\auto\Win32\Event\Event.dll
D:/Perl\site\lib\auto\Win32\Event\Event.exp
D:/Perl\site\lib\auto\Win32\Event\Event.lib
D:/Perl\site\lib\auto\Win32\FileSecurity\FileSecurity.bs
D:/Perl\site\lib\auto\Win32\FileSecurity\FileSecurity.dll
D:/Perl\site\lib\auto\Win32\FileSecurity\FileSecurity.exp
D:/Perl\site\lib\auto\Win32\FileSecurity\FileSecurity.lib
D:/Perl\site\lib\auto\Win32\File\File.bs
D:/Perl\site\lib\auto\Win32\File\File.dll
D:/Perl\site\lib\auto\Win32\File\File.exp
D:/Perl\site\lib\auto\Win32\File\File.lib
D:/Perl\site\lib\auto\Win32\IPC\IPC.bs
D:/Perl\site\lib\auto\Win32\IPC\IPC.dll
D:/Perl\site\lib\auto\Win32\IPC\IPC.exp
D:/Perl\site\lib\auto\Win32\IPC\IPC.lib
D:/Perl\site\lib\auto\Win32\Internet\Internet.bs
D:/Perl\site\lib\auto\Win32\Internet\Internet.dll
D:/Perl\site\lib\auto\Win32\Internet\Internet.exp
D:/Perl\site\lib\auto\Win32\Internet\Internet.lib
D:/Perl\site\lib\auto\Win32\Job\Job.bs
D:/Perl\site\lib\auto\Win32\Job\Job.dll
D:/Perl\site\lib\auto\Win32\Job\Job.exp
D:/Perl\site\lib\auto\Win32\Job\Job.lib
D:/Perl\site\lib\auto\Win32\Mutex\Mutex.bs
D:/Perl\site\lib\auto\Win32\Mutex\Mutex.dll
D:/Perl\site\lib\auto\Win32\Mutex\Mutex.exp
D:/Perl\site\lib\auto\Win32\Mutex\Mutex.lib
D:/Perl\site\lib\auto\Win32\NetAdmin\NetAdmin.bs
D:/Perl\site\lib\auto\Win32\NetAdmin\NetAdmin.dll
D:/Perl\site\lib\auto\Win32\NetAdmin\NetAdmin.exp
D:/Perl\site\lib\auto\Win32\NetAdmin\NetAdmin.lib
D:/Perl\site\lib\auto\Win32\NetResource\NetResource.bs
D:/Perl\site\lib\auto\Win32\NetResource\NetResource.dll
D:/Perl\site\lib\auto\Win32\NetResource\NetResource.exp
D:/Perl\site\lib\auto\Win32\NetResource\NetResource.lib
D:/Perl\site\lib\auto\Win32\NetResource\autosplit.ix
D:/Perl\site\lib\auto\Win32\ODBC\ODBC.bs
D:/Perl\site\lib\auto\Win32\ODBC\ODBC.dll
D:/Perl\site\lib\auto\Win32\ODBC\ODBC.exp
D:/Perl\site\lib\auto\Win32\ODBC\ODBC.lib
D:/Perl\site\lib\auto\Win32\OLE\OLE.bs
D:/Perl\site\lib\auto\Win32\OLE\OLE.dll
D:/Perl\site\lib\auto\Win32\OLE\OLE.exp
D:/Perl\site\lib\auto\Win32\OLE\OLE.lib
D:/Perl\site\lib\auto\Win32\PerfLib\PerfLib.bs
D:/Perl\site\lib\auto\Win32\PerfLib\PerfLib.dll
D:/Perl\site\lib\auto\Win32\PerfLib\PerfLib.exp
D:/Perl\site\lib\auto\Win32\PerfLib\PerfLib.lib
D:/Perl\site\lib\auto\Win32\PerfLib\autosplit.ix
D:/Perl\site\lib\auto\Win32\Pipe\Pipe.bs
D:/Perl\site\lib\auto\Win32\Pipe\Pipe.dll
D:/Perl\site\lib\auto\Win32\Pipe\Pipe.exp
D:/Perl\site\lib\auto\Win32\Pipe\Pipe.lib
D:/Perl\site\lib\auto\Win32\Process\Process.bs
D:/Perl\site\lib\auto\Win32\Process\Process.dll
D:/Perl\site\lib\auto\Win32\Process\Process.exp
D:/Perl\site\lib\auto\Win32\Process\Process.lib
D:/Perl\site\lib\auto\Win32\Registry\Registry.bs
D:/Perl\site\lib\auto\Win32\Registry\Registry.dll
D:/Perl\site\lib\auto\Win32\Registry\Registry.exp
D:/Perl\site\lib\auto\Win32\Registry\Registry.lib
D:/Perl\site\lib\auto\Win32\Semaphore\Semaphore.bs
D:/Perl\site\lib\auto\Win32\Semaphore\Semaphore.dll
D:/Perl\site\lib\auto\Win32\Semaphore\Semaphore.exp
D:/Perl\site\lib\auto\Win32\Semaphore\Semaphore.lib
D:/Perl\site\lib\auto\Win32\Service\Service.bs
D:/Perl\site\lib\auto\Win32\Service\Service.dll
D:/Perl\site\lib\auto\Win32\Service\Service.exp
D:/Perl\site\lib\auto\Win32\Service\Service.lib
D:/Perl\site\lib\auto\Win32\Shortcut\Shortcut.bs
D:/Perl\site\lib\auto\Win32\Shortcut\Shortcut.dll
D:/Perl\site\lib\auto\Win32\Shortcut\Shortcut.exp
D:/Perl\site\lib\auto\Win32\Shortcut\Shortcut.lib
D:/Perl\site\lib\auto\Win32\Sound\Sound.bs
D:/Perl\site\lib\auto\Win32\Sound\Sound.dll
D:/Perl\site\lib\auto\Win32\Sound\Sound.exp
D:/Perl\site\lib\auto\Win32\Sound\Sound.lib
D:/Perl\site\lib\auto\Win32\Win32.bs
D:/Perl\site\lib\auto\Win32\Win32.dll
D:/Perl\site\lib\auto\Win32\Win32.exp
D:/Perl\site\lib\auto\Win32\Win32.lib
D:/Perl\site\lib\auto\Win32\WinError\WinError.bs
D:/Perl\site\lib\auto\Win32\WinError\WinError.dll
D:/Perl\site\lib\auto\Win32\WinError\WinError.exp
D:/Perl\site\lib\auto\Win32\WinError\WinError.lib
